#### D.13.1.3 newtonPolytopeLP

Procedure from library `polymake.lib` (see polymake_lib).

Usage:
  newtonPolytopeLP(f); f poly

Return:
  list, the exponent vectors of the monomials occuring in f, i.e. the lattice points of the Newton polytope of f

Example:

    LIB "polymake.lib";
    ring r=0,(x,y,z),dp;
    poly f=y3+x2+xy+2xz+yz+z2+1;
    // the lattice points of the Newton polytope of f are
    newtonPolytopeLP(f);

User manual for Singular version 4-0-3, 2016, generated by texi2html.